
/* SLIDER-IMAGE: TOP */
h4 {border: 1px solid gray;}
#slides0 {margin: 1em 0 0 0;height:120px;z-index: 1;padding-bottom:15px;}
#slides0 .slides_container {margin: 0 auto;width:520px;height:140px;}

#slides0 .slides_container div {display:block;margin: 0 0;width:520px;height:140px; }

#slides0 .slides_container div span {display: block;margin: 0 6px;float: left;width: 160px;height: 70px;}
#slides1 .slides_container div span img {margin: 0;padding: 3px;background-color: #EEE;}


#slides0 a.btn_slide_prev {position:relative; padding: 5px; bottom:100px;margin-left:0; z-index: 99;}
#slides0 a.btn_slide_next {position:relative; padding: 5px; bottom:130px; margin-left:510px;z-index: 99;}


#slides1 {margin: 1em 0 0 0;height:120px;z-index: 1;padding-bottom:15px;}
#slides1 .slides_container {margin: 0 auto;width:520px;height:140px;}

#slides1 .slides_container div {display:block;margin: 0 0;width:520px;height:140px; }

#slides1 .slides_container div span {display: block;margin: 0 6px;float: left;width: 160px;height: 70px;}
#slides1 .slides_container div span img {margin: 0;padding: 3px;background-color: #EEE;}


#slides1 a.btn_slide_prev {position:relative; padding: 5px; bottom:100px;margin-left:0;z-index: 99; }
#slides1 a.btn_slide_next {position:relative; padding: 5px; bottom:130px; margin-left:510px;z-index: 99;}


#slides2 {margin: 1em 0 0 0;height:120px;z-index: 1;padding-bottom:15px;}
#slides2 .slides_container {margin: 0 auto;width:520px;height:140px;}

#slides2 .slides_container div {display:block;margin: 0 0;width:520px;height:140px; }

#slides2 .slides_container div span {display: block;margin: 0 6px;float: left;width: 160px;height: 70px;}
#slides2 .slides_container div span img {margin: 0;padding: 3px;background-color: #EEE;}


#slides2 a.btn_slide_prev {position:relative; padding: 5px; bottom:100px;margin-left:0;z-index: 99; }
#slides2 a.btn_slide_next {position:relative; padding: 5px; bottom:130px; margin-left:510px;z-index: 99;}


#slides3 {margin: 1em 0 0 0;height:120px;z-index: 1;padding-bottom:15px;}
#slides3 .slides_container {margin: 0 auto;width:520px;height:140px;}

#slides3 .slides_container div {display:block;margin: 0 0;width:520px;height:140px; }

#slides3 .slides_container div span {display: block;margin: 0 6px;float: left;width: 160px;height: 70px;}
#slides3 .slides_container div span img {margin: 0;padding: 3px;background-color: #EEE;}


#slides3 a.btn_slide_prev {position:relative; padding: 5px; bottom:100px;margin-left:0;z-index: 99; }
#slides3 a.btn_slide_next {position:relative; padding: 5px; bottom:130px; margin-left:510px;z-index: 99;}


#slides4 {margin: 1em 0 0 0;height:120px;z-index: 1;padding-bottom:15px;}
#slides4 .slides_container {margin: 0 auto;width:520px;height:140px;}

#slides4 .slides_container div {display:block;margin: 0 0;width:520px;height:140px; }

#slides4 .slides_container div span {display: block;margin: 0 6px;float: left;width: 160px;height: 70px;}
#slides4 .slides_container div span img {margin: 0;padding: 3px;background-color: #EEE;}


#slides4 a.btn_slide_prev {position:relative; padding: 5px; bottom:100px;margin-left:0; z-index: 99;}
#slides4 a.btn_slide_next {position:relative; padding: 5px; bottom:130px; margin-left:510px; z-index: 99;}




